Can't Install Extension Pack

Discussions related to using VirtualBox on Linux hosts.

Can't Install Extension Pack

Postby thumper78 » 22. Oct 2021, 22:01

I have Virtualbox installed in Ubuntu 20.04. The version of Virtualbox is 6.1.26. At the download page for the extension pack it says it is version 6.1.28. It also says to match the versions of Virtualbox and the extension pack. This version fails to install. I think I need extension pack version 6.1.26. Is it available?
thumper78
 
Posts: 7
Joined: 15. Sep 2021, 01:11

Re: Can't Install Extension Pack

Postby scottgus1 » 22. Oct 2021, 22:13

Yes, you'll find it in the Older Builds: https://www.virtualbox.org/wiki/Download_Old_Builds_6_1
scottgus1
Site Moderator
 
Posts: 13794
Joined: 30. Dec 2009, 20:14
Primary OS: MS Windows 10
VBox Version: PUEL
Guest OSses: Windows, Linux

Re: Can't Install Extension Pack

Postby thumper78 » 23. Oct 2021, 03:31

OK, Thanks
thumper78
 
Posts: 7
Joined: 15. Sep 2021, 01:11


Return to VirtualBox on Linux Hosts

Who is online

Users browsing this forum: No registered users and 17 guests